@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700,600);
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  border:0px !important;
}

.container {
  background:transparent;
  border:0;
}

.board-header {
  background-color: #0099FF;
  height:50px;
  text-align: center;
  margin:auto;
}

.board-header > h2 {
  margin-top:10px;
}

.board-header > h2 > span {
  text-align: center;
  color: white !important;
}

.board-header > h2 > a {
  text-align: center;
  color: white !important;
}

.dropdownOpen {
  background-color:#000;
}

.navbar-fixed-top .navbar-nav > li > a:hover, .navbar-fixed-top .navbar-nav > li > a:focus {
    background-color: transparent !important;
    color:#FFF;
}

.navbar-fixed-top .navbar-nav > li > a > span:hover, .navbar-fixed-top .navbar-nav > li > a > span:focus {
    background-color: transparent !important;
    color:#FFF;
}

.dropdown-menu {
  background-color: transparent !important;
  color: #FFF;
}

.dropdownToggle {
  height:54px;
}

.dropdownToggle span {
  margin-top:4px;
  color:white;
}

.dropdown-toggle span {
  color:white;
}

.dropdown-menu>li>a {
  color: #FFF;
  background-color:rgba(0, 0, 0, 0.8) !important;
}

.dropdown-menu>li>a:hover {
  color:#0099FF;
  background-color: transparent;
  border:0px !important;
}

.dropdownMenu {
  background-color:rgba(0, 0, 0, 0.8) !important;
  border:0px !important;
  color: #FFF !important;
}

#pageLanguageContainer > #pageLanguageContainer-languageChooser > .dropdownToggle {
  margin-left:-20px !important;
}

#pageLanguageContainer > #pageLanguageContainer-languageChooser > .dropdownToggle > div > h3 {
  padding-top:17px 0 0 20px !important;
  display:none;
}

#pageLanguageContainer > #pageLanguageContainer-languageChooser > .dropdownToggle > .framed > img {
  margin:17px 0 0 20px !important;
}


.dropdownMenu li > a, .dropdownMenu li > span {
  color: #FFF !important;
}

.dropdownMenu > li > a:hover, .dropdownMenu > li > span:hover {
  color:#0099FF !important;
  background-color:rgba(0, 0, 0, 1);
  border:0px !important;
}

.center-block {  
  display: block;  
  margin-right: auto;  
  margin-left: auto;  
}   

.title span {
  color:#0099FF;
}

.title h2 {
  margin: 0px 0 30px 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  text-align: center;
  color:#000;
  font-size: 37px;
}

.title-sec span {
  color:#0099FF;
}

.title-sec h2 {
  margin: 0px 0 50px 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  text-align: center;
  color:#FFF;
  font-size: 37px;
}

.title-games {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color:#FFF;
  font-size: 25px;
  margin: 20px 0 0 0;
  text-align: center;
}

.tabularBox {
    background-color: #EAEAEA;
}
#main > div > div > .content {
    background-color: #EAEAEA;
}
a {
    color: #FFFFFF;
}
.message .messageHeader .permalink {
    color: #FFFFFF;
}
.message .messageBody {
    padding: 40px 21px 1px;
}

.ribbon-wrapper {
  margin:0 15px 0 15px;
  position: relative;
}
.ribbon-front {
  background-color: #0099FF;  
  height: 40px;
  width: 110%;
  position: relative;
  left:-20px;
  z-index: 2;
}

.ribbon-front,
.ribbon-back-left,
.ribbon-back-right {
  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -o-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
}

.ribbon-edge-topleft,
.ribbon-edge-topright,
.ribbon-edge-bottomleft,
.ribbon-edge-bottomright {
  position: absolute;
  z-index: 1;
  border-style:solid;
  height:0px;
  width:0px;
}


.ribbon-edge-topleft,
.ribbon-edge-topright {
}

.ribbon-edge-bottomleft,
.ribbon-edge-bottomright {
  top: 40px;
}

.ribbon-edge-topleft {
  top: -10px;
  border-width: 10px 20px 0 0;
}
.ribbon-edge-bottomleft {
  border-width: 0 20px 0px 0;
}

.ribbon-edge-topright,
.ribbon-edge-bottomright {
  left: 98%;
  border-color: transparent transparent transparent rgba(119, 175, 248, 1);
}

.ribbon-edge-topright {
  top: -10px;
  border-width: 10px 0 0 20px;
}
.ribbon-edge-bottomright {
  border-width: 0 0 0px 20px;
}

.ribbon-back-left {
  position: absolute;
  top: -10px;
  left: 0px;
  width: 0px;
  height: 40px;
  z-index: 0;
}

.ribbon-back-right {
  position: absolute;
  top: -10px;
  right: 0px;
  width: 0px;
  height: 40px;
  z-index: 0;
}

#games {
  height: auto;  
  margin: 0 auto; 
  width: 100%; 
  position: relative; 
  padding: 30px 0 100px 0;
  z-index: -100;
  background: url('../img/bg-games.jpg') 50% 0 fixed;
}
.sb-logo {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  background: url('../img/sb.jpg') no-repeat;
}
.rust-logo {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  background: url('../img/rust.jpg') no-repeat;
}
.csgo-logo {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  background: url('../img/csgo.jpg') no-repeat;
}

.col-md-3 a:hover {
  -webkit-filter: blur(5px);
}

.ark-logo {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  background: url('../img/ark.jpg') no-repeat;
}

video#bgvid {
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto; 
  z-index: -100;
  background-size: cover;
}

.footer-main {
  width: 100%;
  height: 60px;
  color:#fff;
  background-color: #101010;
  height:100%;
}

.footer-main > .container {
  padding-top: 25px;
  border:0;
  background-color: #101010;
}
.footer-main .container img {
  width: 170px;
  margin-bottom: 10px;
}
.footer-main .container p {
  padding-right: 15px;
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
  color: #a3a3a3;
}
.footer-main .container .copyright {
  font-family: "Open Sans", sans-serif;
  color: #a3a3a3;
  font-size: 10px;
}
.footer-main .container .url {
  color: #a3a3a3;
  font-size: 10px;
  font-family: "Open Sans", sans-serif;
  margin-left: 35px;
}
.footer-main .container .bottom-nav {
  list-style: none;
  text-align: right;
  margin-top: 45px;
  margin-bottom:5px;
}
.footer-main .container .bottom-nav li {
  display: inline;
}
.footer-main .container .bottom-nav a {
  color:#0099FF;
  text-decoration: none;
  font-size: 14px;
}
.footer-main .container .bottom-nav a:hover, footer .container .bottom-nav a:focus {
  color: #f3f3f3;
  text-decoration: none;
}
.footer-main .container .bottom-nav span {
  color: #f3f3f3;
}